body
{
	margin:0 auto; background-color:#A40000;
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 10pt;   
}
h1 { 
    font-family: Times New Roman, Arial, Verdana, Helvetica, sans-serif; 
    font-size: 22px; 
    font-weight: bold; 
    color: #2C2C2C; 
    }

h2 { 
    font-family: Arial, Verdana, Helvetica, sans-serif; 
    font-size: 18px; 
    font-weight: bold; 
    color: #A40000; 
    }
    
a {
  text-decoration:none;
  color:#A40000;
  } 
    

